상품 카탈로그
사전 작업
인증 토큰 발급 방법1. 개요
2. 인증
Authorization: Bearer {your_api_key}?project_id=your_project_id3. Open API 명세서
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
Project ID
your_project_idBody
Responses
200
Catalogs processed successfully.
400
Invalid request.
application/json
401
Unauthorized.
application/json
post
/v1/api/catalogsNo content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
project_idstringRequiredExample:
Project ID
your_project_idBody
productIdstringRequiredExample:
ABC12345Responses
200
Catalog deletion job accepted.
400
Invalid request.
application/json
401
Unauthorized request.
application/json
post
/v1/api/catalogs/deletion-jobNo content
Last updated
Was this helpful?
